name: Nathalia Lopes Suzano Cerveira
locality: 
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: cplatt39
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: NathaliaCerveira
departments:
  - Sales Development
specialty: ""
expertise:
story:

